<?php

	class LogoutURL {
		public static function renderURL( $p = array() ) {
			switch ($GLOBALS["language"]) {
			default:
			case "hu": return FNTH_render_url( $GLOBALS["site_www"] . "/kilepes/" , $p );
			case "en": return FNTH_render_url( $GLOBALS["site_www"] . "/logout/" , $p );
			}
		}
	}

?>
